Subject: G77 and Gnu-win32
From: [email-masked] (David Coe)

1 May 1997 03:50:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; Linux 2.0.30 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi folks!

Apologies if this has been handled already (I've been off the list for a
few months).

I notice that the John Eaton's crew have completed a fair amount of a 
native Octave port via gnu-win32. I think this must have been via f2c
for the Fortran bits rather than G77.

Has anyone though managed to merge the G77 add-on with the Cygnus GCC?
Alternatively, are there plans for the extensive gnu-win32 changes to
GCC to be fed back into the GNU distribution?

Best wishes,

-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".